<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ProductHomeActivity">

    <ImageView
        android:id="@+id/bgImg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@android:color/transparent"
        android:contentDescription="@string/app_name"
        android:scaleType="fitXY" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="@dimen/_200sdp"
            android:layout_height="0dp"
            android:layout_gravity="center"
            android:layout_weight="1.2">

            <ImageView
                android:id="@+id/bgImg1"
                android:layout_width="@dimen/_200sdp"
                android:layout_height="@dimen/_200sdp"
                android:layout_gravity="center"
                android:contentDescription="@string/app_name"
                android:scaleType="centerCrop" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_centerInParent="true"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Dear"
                    android:textColor="@color/material_bluegrey800"
                    android:textSize="@dimen/_20sdp" />

                <TextView
                    android:id="@+id/firstname"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/material_bluegrey800"
                    android:textSize="@dimen/_20sdp" />
            </LinearLayout>
        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="@dimen/_40sdp"
                android:layout_gravity="center"
                android:gravity="center"
                android:text="Welcome to"
                android:textColor="@color/material_bluegrey800"
                android:textSize="@dimen/txt25" />

            <ImageView
                android:id="@+id/bgImg2"
                android:layout_width="@dimen/_160sdp"
                android:layout_height="@dimen/_60sdp"
                android:layout_gravity="center"
                android:contentDescription="@string/app_name"
                android:scaleType="fitCenter"
                android:visibility="visible" />
        </LinearLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="0dp"
            android:layout_gravity="center"
            android:layout_weight=".2"
            android:gravity="center"
            android:visibility="gone"
            android:text="@string/activity_not_locked_text"
            android:textColor="@color/material_bluegrey800"
            android:textSize="@dimen/txt9" />
    </LinearLayout>


</FrameLayout>